	subroutine uliber (ier,mesg,len)
	character mesg(len)

	write (*,*) mesg
	write (*,*) 'Error number : ',ier

	return
	end

	subroutine q8qst4 (str1,str2,str3,str4)
	character str1(*),str2(*),str3(*),str4(*)
	return
	end
